* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}

#external-style-p {
    color: yellow;
}

h1 {
    font-size: 50px;
}

h2 {
    text-transform: uppercase;
}

.One {
    background-color: rgb(125, 220, 125);
}

#tools [value] {
    border: 2px solid lightblue;
}

h4 {
    font-weight: bolder;
}

#combinator img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

img + ul {
    list-style-type: none;
    letter-spacing: 10px;
}

ul ~ p {
    text-align: center;
}